Bug 184835 - games/freedoko: Update to version 0.7.12
Summary: games/freedoko: Update to version 0.7.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-16 18:10 UTC by tkato432
Modified: 2013-12-19 18:47 UTC (History)
0 users

See Also:


Attachments
file.diff (16.31 KB, patch)
2013-12-16 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-12-16 18:10:09 UTC
- Update to version 0.7.12

Remove file:
files/patch-src__freedoko.cpp
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-12-17 20:32:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 Danilo Egea Gondolfo freebsd_committer 2013-12-19 18:47:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!